[Desktop Entry]
Categories=Screensaver;
Exec=showpicasascreensaver
Icon=kscreensaver
Type=Application
TryExec=xscreensaver
Actions=Root;Setup;
Name=Picasa

[Desktop Action Setup]
Exec=kxsconfig showpicasascreensaver -- -setup
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun noop -- -window-id %w
NoDisplay=true

[Desktop Action Root]
Exec=kxsrun showpicasascreensaver
NoDisplay=true
